/* loader */
.v2_formulario_cobertura .loaderSpinner {
    width: 50px;
    --b: 8px;
    aspect-ratio: 1;
    border-radius: 50%;
    padding: 1px;
    background: conic-gradient(#0000 10%, #398AFF) content-box;
    -webkit-mask:
        repeating-conic-gradient(#0000 0deg, #000 1deg 20deg, #0000 21deg 36deg),
        radial-gradient(farthest-side, #0000 calc(100% - var(--b) - 1px), #000 calc(100% - var(--b)));
    -webkit-mask-composite: destination-in;
    mask-composite: intersect;
    animation: l4 1s infinite steps(10);
    margin: 32px auto 0 auto;
    display: none;
}

@keyframes l4 {
    to {
        transform: rotate(1turn)
    }
}

/* loader */
.paragraph--type--formulario-cobertura {
    margin: 0 16px;
    background-color: #FFF;
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
    border-radius: 16px;
}

.page-node-187 .paragraph--type--formulario-cobertura, .page-node-186 .paragraph--type--formulario-cobertura {
    margin: 0 16px;
    background-color: #edf4fc;
    box-shadow: none;
    border-radius: 16px;
}

/* correciones */

.webform-submission-consulta-cobertura-hogar-add-form fieldset input:focus,
.webform-submission-consulta-cobertura-hogar-add-form fieldset select:focus {
    outline: none;
    border: none;
}

/* correciones */

.v2_formulario_cobertura {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1366px;
    padding: 60px 16px;
    gap: 24px;
    margin: 0 auto;
    margin-top: 0px;
    margin-bottom: 0px;
    border-radius: 32px;
    background: #EDF4FC;
    /* box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15); */
}

.webform-submission-consulta-cobertura-hogar-add-form {
    display: flex;
    justify-content: center;
    gap: 16px;
    width: 100%;
    flex-direction: column;
    margin-top: 32px;
}

.webform-submission-consulta-cobertura-hogar-add-form .js-form-type-textfield #streetRes {
    display: none;
    background-color: #EDF4FC;
    padding: 8px 16px;
    width: 100%;
    color: #7C7B85;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-radius: 8px;
    z-index: 1000;
    cursor: pointer;
    max-width: 350px;
    bottom: 0;
    top: 40px;
    overflow-y: scroll;
    max-height: 450px;
    position: absolute;
    min-height: 90px;
    height: 100%;
    min-height:200px;
}

.webform-submission-consulta-cobertura-hogar-add-form fieldset:has(input:disabled) {
    background-color: #EDF4FC;
}

.webform-submission-consulta-cobertura-hogar-add-form #edit-captcha-response {
    border: 1px solid var(--Grey, #C0CFE6) !important;
    height: 33px !important;
    margin-top: 0 !important;
}

.page-node-187 .v2_label_2025, .page-node-186 .v2_label_2025 {
    color: var(--v2_blue);
    font-family: Inter;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    line-height: normal;
    position: absolute;
    top: -18px;
    left: 16px;
}

.page-node-187 .v2_input_2025, .page-node-186 .v2_input_2025, .page-node-188 .v2_input_2025 {
    color: var(--v2_grey-dark);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 0;
    /* max-width: 380px; */
    /* max-width: 326px; */
    height: 55px;
    border: 1px solid #FF006E !important;
    border-radius: 500px;
    width: 100%;
    padding-left: 24px;
    outline:none;
}
.page-node-187 .v2_input_2025:disabled, .page-node-187 .v2_input_2025:hover, .page-node-187 .v2_input_2025:focus,
.page-node-186 .v2_input_2025:disabled, .page-node-186 .v2_input_2025:hover, .page-node-186 .v2_input_2025:focus, .page-node-188 .v2_input_2025:disabled, .page-node-188 .v2_input_2025:hover, .page-node-188 .v2_input_2025:focus {
    border: 1px solid #FF006E !important;
    outline:none;
    background-color:#fff;
    opacity:0.65;
}

.form-actions {
    margin: 0 auto !important;
}

@media (min-width: 768px){
    #formulario_cobertura{
        padding: 32px 0;
        max-width: 721px;
        margin: 0 auto;
        width: 100%;
        padding: 32px;
    }

    #formulario_cobertura .field--name-field-v3-formulario-cobertura-ho{
        width:100%;
    }
}

@media (min-width: 992px) {
    .input-group {
        flex-wrap: nowrap !important;
    }
}

@media (min-width:1024px){
     .v2_formulario_cobertura{
        padding:60px 0px;
    }
}

@media (min-width:1244px){
    .zonas_cobertura__faq, .zonas_cobertura{
        max-width:1022px!important;
    }
}

@media (min-width: 1366px) {

    .paragraph--type--formulario-cobertura {
        margin: 0;
        border-radius: 0px;
    }

    .v2_formulario_cobertura {
        /* padding: 60px 55px; */
        /* margin-left: 16px;
        margin-right: 16px; */
        max-width:1160px;
        box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.15);
        margin-top:90px;
        padding: 74px;
    }

    .zonas_cobertura__faq, .zonas_cobertura{
        max-width:1160px!important;
    }
}

@media (min-width:1440px){
    .v2_formulario_cobertura {
        max-width:1360px;
    }

    .zonas_cobertura__faq, .zonas_cobertura{
        max-width:1360px!important;
    }
}

.webform-confirmation__message,
.webform-confirmation__back {
    display: none;
}

.form-item-captcha-response {
    border: none !important;
}

.captcha__title {
    display: none;
}

.captcha__description {
    display: none;
}

.description.text-muted {
    display: none;
}

.input-group .field-prefix {
    background-color: #FFF;
    border: none;
}

.input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 250px;
    margin: 0 auto;
    gap: 8px;
}

.input-group .field-prefix {
    background-color: #FFF;
    border: none;
}

#edit-actions-submit {
    margin: 0 auto;
    width:164px;
}

.grecaptcha-badge {
    display: none;
}